Support » Plugin: Discount Rules for WooCommerce » Wrong back compatibility with woocommerce 2.6.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author flycart

    (@flycart)

    Hi

    Thank you for reporting the issue. We have passed on this issue to our developers to check.
    Will update you after having this checked thoroughly.

    Plugin Author flycart

    (@flycart)

    Just wanted to update on this thread.
    We have fixed this and released an update.
    Please update to the latest version 1.9.0, which will sort out the issue.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.